U2O(1)

NAME
u2o - USFM to OSIS XML converter

DESCRIPTION
Convert USFM Bibles to OSIS.

SYNOPSIS
usage: u2o [-h] [-d] [-e encoding] [-o output_file] [-l LANG] [-s {canonical,none}] [-v] [-x] [-n] workid filename [filename ...]

  positional arguments:

workid
    work id to use for OSIS file

filename
    file or files to process (wildcards allowed)

OPTIONS

-h, --help
    show this help message and exit

-d  debug mode (default: False)

-e encoding
    set encoding to use for USFM files (default: None)

-o output_file
    specify output file (default: None)

-l LANG
    specify language code (default: und)

-s {canonical,none}
    sort order (default: canonical)

-v  verbose output (default: False)

-x  disable OSIS validation and reformatting (default: False)

-n  disable unicode NFC normalization (default: False)